g249acn1_000_AIF_240010: gr"u"se Sie , Frau ~Wagner .

g249acn1_000_AIF_240010_J: koNnichiwa ~waagunaa saN .

g249acn2_001_AIG_240010: ja , gr"u"s Gott , Frau ~Locher .

g249acn2_001_AIG_240010_J: ee koNnichiwa ~rohhaa saN .

g249acn1_002_AIF_240010: sch"on , Sie zu sehen . ja , wollen wir gleich zum Plan "ubergehen .

g249acn1_002_AIF_240010_J: oai dekiru to wa subarashii koto desu . ee sassoku keikaku no hou ni utsurimashou ka .

g249acn2_003_AIG_240010: genau .

g249acn2_003_AIG_240010_J: sou desu ne .

g249acn1_004_AIF_240010: haben Sie sich schon Gedanken gemacht , wegen einem Termin ?

g249acn1_004_AIF_240010_J: mou hidori ni kaNshimashite wa okaNgae itadakemashita deshou ka .

g249acn2_005_AIG_240010: der Termin f"ur die Reise nach ~Hannover , das w"are mir sehr recht zwischen dem #achten und #dreizehnten Juni . geht da was ?

g249acn2_005_AIG_240010_J: ~hanoofaa e no ryokou no hidori wa kochira to itashimashite wa #rokugatsu #youka to #juusaNnichi no aida ga hijou ni tsugou ga ii N desu keredomo .

g249acn1_006_AIF_240010: Juno , mhm .

g249acn1_006_AIF_240010_J: #rokugatsu uuN .

g249acn2_007_AIG_240010: da f"allt auch der Feiertag noch mit rein .

g249acn2_007_AIG_240010_J: sou shimasu to shukujitsu no hou mo issho ni fukumarete shimaimasu ne .

g249acn1_008_AIF_240010: gut , ~Fronleichnam . ja , vorzugsweise Dienstag und Mittwoch , #neunter und #zehnter Juni .

g249acn1_008_AIF_240010_J: ii deshou ~seitaisetsu . ee #rokugatsu #kokonoka to #tooka kayoubi to suiyoubi o yuuseNteki ni .

g249acn2_009_AIG_240010: mhm , kein Problem .

g249acn2_009_AIG_240010_J: uuN moNdai arimaseN .

g249acn1_010_AIF_240010: ja ?

g249acn1_010_AIF_240010_J: yoroshii desu ka .

g249acn2_011_AIG_240010: einverstanden .

g249acn2_011_AIG_240010_J: wakarimashita .

g249acn1_012_AIF_240010: gut , halten wir das fest . wie gedenken Sie zu reisen ?

g249acn1_012_AIF_240010_J: ii deshou soko ni kotei itashimashou . dono you ni ryokou o shiyou to okaNgae desu ka .

g249acn2_013_AIG_240010: ja , mit dem Flugzeug , ganz klar .

g249acn2_013_AIG_240010_J: ee sore wa touzeN hikouki de .

g249acn1_014_AIF_240010: ganz klar , gut , dem steht nix im Wege .

g249acn1_014_AIF_240010_J: mattaku desu ne ii deshou sore de sashitsukae arimaseN .

g249acn2_015_AIG_240010: und zwar , ich dachte mir , gleich fr"uh um #sechs Uhr #f"unfundf"unfzig , bin Morgenmensch pa"st das Ihnen ?

g249acn2_015_AIG_240010_J: sorede watakushi omotta N desu keredomo sassoku asa #rokuji #gojuugofuN watakushi asagataniNgeN na no de kore de ikaga deshou ka .

g249acn1_016_AIF_240010: ja , gut , also , ich k"onnte mich drauf einstellen . lieber w"are mir nat"urlich um #acht Uhr #f"unf , aber okay , #sechs Uhr ,

g249acn1_016_AIF_240010_J: ee ii deshou sou desu ne watakushi sore o mezashite chousei shite mite mo ii desu ne . kochira to itashimashite wa mochiroN #hachiji #gofuN no hou ga arigatai desu keredomo maa ii deshou #rokuji

g249acn2_017_AIG_240010: also , #sechs Uhr #f"unfundf"unfzig . #neunter Juni , #sechs Uhr #f"unfundf"unfzig , mhm .

g249acn2_017_AIG_240010_J: soredewa #rokuji #gojuugofuN . #rokugatsu #kokonoka #rokuji #gojuugofuN de uuN .

g249acn1_018_AIF_240010: ja , ja .

g249acn1_018_AIF_240010_J: ee ee .

g249acn1_019_AIF_240010: mhm . mhm .

g249acn1_019_AIF_240010_J: uuN . uuN .

g249acn1_020_AIF_240010: gut . die Fluggesellschaft , das checke ich durch , das wird ~Lufthansa sein . wunderbar . unterkunftsm"a"sig h"atte ich #drei Vorschl"age , und zwar einmal ~Parkhotel ~Hannover , ~Marriott-Hotel ~Hannover und Hotel ~Cristal ~Hannover .

g249acn1_020_AIF_240010_J: ii deshou . koukuugaisha no hou wa watakushi ga hitotoori chekku shite mimashou kore wa ~rufutohaNza ni narimasu ne . subarashii . shukuhakushisetsukaNkei de wa watakushi #mittsu osusume ga aru N desu keredomo sunawachi mazu ~paakuhoteru ~hanoofaa ~mariotto hoteru ~hanoofaa sore ni hoteru ~kurisutaru ~hanoofaa desu .

g249acn2_021_AIG_240010: ach , die sind alle in ~Hannover ?

g249acn2_021_AIG_240010_J: aa sorera wa miNna ~hanoofaa ni aru N desu ka .

g249acn1_022_AIF_240010: ja .

g249acn1_022_AIF_240010_J: ee .

g249acn2_023_AIG_240010: also , ich w"urde ohne Zweifel sofort Hotel ~Cristal sagen . das kenne ich , das kann ich sehr empfehlen .

g249acn2_023_AIG_240010_J: sou desu ne watakushi wa tamerai naku tadachi ni hoteru ~kurisutaru to iitai tokoro desu ne . soko wa watakushi shitte orimashite hijou ni osusume dekimasu .

g249acn1_024_AIF_240010: mhm . mhm , mhm .

g249acn1_024_AIF_240010_J: uuN . uuN uuN .

g249acn1_025_AIF_240010: gut okay , dann verlasse ich mich da drauf . mit Einzelzimmer ? gehe ich von aus .

g249acn1_025_AIF_240010_J: ii deshou kekkou desu sou shimashitara sore de omakase itashimasu . shiNguru de . sou okaNgae no mono to omoimasu ga .

g249acn2_026_AIG_240010: nee .

g249acn2_026_AIG_240010_J: iie .

g249acn1_027_AIF_240010: nein ?

g249acn1_027_AIF_240010_J: chigaimasu ka .

g249acn2_028_AIG_240010: Doppelzimmer .

g249acn2_028_AIG_240010_J: daburu de .

g249acn1_029_AIF_240010: Doppelzimmer , okay . kostet dann #hundert #dreiundsiebzig . gut wird gebucht . zum Abendprogramm , Frau ~Wagner .

g249acn1_029_AIF_240010_J: daburu de ii deshou . sou shimasu to #hyaku #nanajuusaN maruku itashimasu . ii deshou yoyaku shite okimashou . yuugata no keikaku ni tsukimashite wa ~waagunaa saN .

g249acn2_030_AIG_240010: mhm .

g249acn2_030_AIG_240010_J: uuN .

g249acn1_031_AIF_240010: was halten Sie von einem gemeinsamen Theaterbesuch ?

g249acn1_031_AIF_240010_J: goissho no shibaikeNbutsu to iu no wa ikaga deshou ka .

g249acn2_032_AIG_240010: Entschuldigung .

g249acn2_032_AIG_240010_J: moushiwake gozaimaseN .

g249acn2_033_AIG_240010: Theater ?

g249acn2_033_AIG_240010_J: oshibai .

g249acn1_034_AIF_240010: ja , ja .

g249acn1_034_AIF_240010_J: ee ee .

g249acn2_035_AIG_240010: ja , ich bin auf jeden Fall f"ur einen gemeinsamen Abend .

g249acn2_035_AIG_240010_J: ee watakushi izure ni seyo yuugata wa issho ni sugosu koto ni saNsei desu .

g249acn1_036_AIF_240010: mhm .

g249acn1_036_AIF_240010_J: uuN .

g249acn2_037_AIG_240010: aber Theater , also , mit Kultur habe ich es nicht so .

g249acn2_037_AIG_240010_J: shikashi oshibai sou desu ne buNkateki na mono wa watakushi sore to itte .

g249acn1_038_AIF_240010: aha . ja , dann lassen Sie uns doch ganz schlichtweg ins Kino gehen .

g249acn1_038_AIF_240010_J: sou desu ka . ee sou shimashitara mou mattaku isso no koto eiga o mi ni ikimashou yo .

g249acn2_039_AIG_240010: na ja , also , ich kenne da eine ganz tolle Diskothek .

g249acn2_039_AIG_240010_J: ee maa sou desu ne watakushi jitsu wa nakanaka suteki na disuko o shitte iru N desu keredomo .

g249acn1_040_AIF_240010: mhm .

g249acn1_040_AIF_240010_J: uuN .

g249acn2_041_AIG_240010: ja .

g249acn2_041_AIG_240010_J: ee .

g249acn1_042_AIF_240010: ja , warum nicht ?

g249acn1_042_AIF_240010_J: ee ii N ja nai desu ka .

g249acn2_043_AIG_240010: ich glaube , da ist sogar ~Ladies-Night immer abends und , ja , die kann ich ja auch empfehlen .

g249acn2_043_AIG_240010_J: watakushi omou N desu ga soredokoroka yuugata wa itsumo ~rediisunaito deshite ee sochira no hou mo osusume dekimasu ne .

g249acn1_044_AIF_240010: gut . okay , ich verlasse mich da auf Sie , ja , dann h"atten wir es .

g249acn1_044_AIF_240010_J: ii deshou . kekkou desu watakushi sore wa anata ni omakase itashimasu no de ee sou shimashitara koto wa suNda wake desu ne .

g249acn2_045_AIG_240010: ja .

g249acn2_045_AIG_240010_J: ee .

g249acn2_046_AIG_240010: okay .

g249acn2_046_AIG_240010_J: ii deshou .

g249acn1_047_AIF_240010: hm ? wunderbar .

g249acn1_047_AIF_240010_J: yoroshii desu ka . subarashii .

g249acn2_048_AIG_240010: dann sehen wir uns am , , #neunten Juni .

g249acn2_048_AIG_240010_J: sou shimashitara eeto #rokugatsu #kokonoka ni oai itashimashou .

g249acn1_049_AIF_240010: ja , ich best"atige Ihnen das . bis dahin .

g249acn1_049_AIF_240010_J: ee kore wa watakushi sochira no hou ni kakuniN o iresasete itadakimasu no de .

g249acn2_050_AIG_240010: ja , per Fax , ja ?

g249acn2_050_AIG_240010_J: ee fakkusu de yoroshii desu ka .

g249acn1_051_AIF_240010: ja .

g249acn1_051_AIF_240010_J: ee .

g249acn2_052_AIG_240010: alles klar . die Tickets bringen Sie mit ?

g249acn2_052_AIG_240010_J: wakarimashita . chiketto no hou wa omochi itadakemasu ka .

g249acn1_053_AIF_240010: auf Wiedersehen .

g249acn1_053_AIF_240010_J: sayounara .

g249acn1_054_AIF_240010: ja , die bringe ich mit , mhm , okay .

g249acn1_054_AIF_240010_J: ee sore wa motte mairimasu uuN ii deshou .

g249acn2_055_AIG_240010: okay .

g249acn2_055_AIG_240010_J: ii deshou .

g249acn2_056_AIG_240010: sch"onen Abend noch , tschau .

g249acn2_056_AIG_240010_J: ato douzo suteki na baN o soreja .

g249acn1_057_AIF_240010: gleichfalls , Wiederh"oren .

g249acn1_057_AIF_240010_J: sochira koso sayounara .

